Subject: [os2genau_digest] No. 1140
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 7 Jul 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 06 July 2005
 Number  1140
**************************************************

Subjects for today
 
1  Re:  Partition corruption : Alan Duval <amoht at tpg dot com dot au>
2   INetMail and Secondary MX's : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 06 Jul 2005 22:04:51 +1000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Partition corruption

Hi everyone,

TECS  sent me a ST Lab  PCI ATA 133 IDE card today.  It has  a user 
manual which is  only one sheet and describes driver installation for 
WIN. The CD has 13 different drivers. Not certain which one I should use 
and whether any one is needed by eCS.
My MB has a VIA Apollo Pro133 Chipset. The only driver I can see 
relating to VIA is VIA SATA.  Is a driver necessary in each operating 
system?
Also there is no mention which of the two plugs should be connected to 
the primary HD.
one plug is red and the other blue. Any Ideas?

Regards

Alan
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 06 Jul 2005 23:22:45 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   INetMail and Secondary MX's

Back in Aug 04 I had problems where I had 50Mb of email queued on a
secondary MX but was never delivered.

Mail that arrived when the primary was up was delivered, but when the
primary was down, it was simply queued.

I stated at the time that I fixed it by installing 1.5.32.

That has not fixed it this time.

Does anyone have any suggestions as to how I can get the mail forwarded?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------